Make payout account default

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Endpoint to make a specific payout account the default payout account.

Request:

FieldTypeDescription
businessIdIntegerUnique identifier of business
idIntegerUnique identifier of payout account

Example request

curl --location 'https://api.myvendy.com/payout-account/active' \
--header 'Content-Type: application/json' \
--header 'Authorization: Bearer <token>' \
--data '{
		"businessId": `{businessId}`,
    "id": 5
}'

Response:

FieldTypeDescription
statusBooleanStates if request was successfully executed or not
codeIntegerInternal code, success if 200
msgStringA description of the status of the request
dataJSON

Example response

{
    "code": 200,
    "data": {},
    "msg": "bank now active",
    "status": true
}
Body Params
string
required

Payout account identifier

string
required

Business identifier

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json